import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGitlabComponent extends TiniElement {
    static readonly defaultTagName = "icon-gitlab";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGitlab: any;
